/*
 :title "common stylesheet";
 :shortdesc "Common stylesheet for HTML pages of this site";
*/

/* ------------------------------------------------------------------------- */
/* clear
/* ------------------------------------------------------------------------- */


/*要素のフォントサイズやマージン・パディングをリセットしています*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, var,
b, i,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/*行の高さをフォントサイズと同じにしています*/
body {
    line-height:1;
}

/*新規追加要素のデフォルトはすべてインライン要素になっているので、section要素などをブロック要素へ変更しています*/
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

/*nav要素内ulのマーカー（行頭記号）を表示しないようにしています*/
nav ul {
    list-style:none;
}

/*引用符の表示が出ないようにしています*/
blockquote, q {
    quotes:none;
}

/*blockquote要素、q要素の前後にコンテンツを追加しないように指定しています*/
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

/*a要素のフォントサイズなどをリセットしフォントの縦方向の揃え位置を親要素のベースラインに揃えるようにしています*/
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* ins要素のデフォルトをセットし、色を変える場合はここで変更できるようにしています */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* mark要素のデフォルトをセットし、色やフォントスタイルを変える場合はここで変更できるようにしています
また、mark要素とは、文書内の検索結果で該当するフレーズをハイライトして、目立たせる際に使用するようです。*/
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

/*テキストに打ち消し線が付くようにしています*/
del {
    text-decoration: line-through;
}

/*IEではデフォルトで点線を下線表示する設定ではないので、下線がつくようにしています
また、マウスオーバー時にヘルプカーソルの表示が出るようにしています*/
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

/*隣接するセルのボーダーを重ねて表示し、間隔を0に指定しています*/
table {
    border-collapse:collapse;
    border-spacing:0;
}

/*水平罫線のデフォルトである立体的な罫線を見えなくしています*/
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

/*縦方向の揃え位置を中央揃えに指定しています*/
input, select {
    vertical-align:middle;
}


/* Font */
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);


/* ------------------------------------------------------------------------- */
/* base
/* ------------------------------------------------------------------------- */

*{
	padding: 0px;
	margin: 0px;
}

body{
	width: 100%;
	box-sizing: border-box;
	border: 14px solid #a79f8d;
	text-align:center;
	font-family: "Noto Sans CJK JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: 100;
	animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	}

a{
	color: #000;
	text-decoration: under-line;
}

img{
	max-width: 100%;
}

h2,h3,h4{
	font-weight: 500;
}

/* SP */
@media all and (max-width: 740px) {
	body{
		border-width: 10px;
		border-right-width: 9px;
		border-left-width: 9px;
		min-width: 320px;
	}
}

/* ------------------------------------------------------------------------- */
/* layout
/* ------------------------------------------------------------------------- */

/* header
/* --------------------------------------------------------------- */

header{
	width : -webkit-calc(100% - 28px) ;
	width : calc(100% - 28px) ;
	background-color: #ffffff;
	text-align: center;
	z-index: 99;
	position: fixed;
}

#header{
	max-width: 1100px;
	margin: auto;
	padding:10px 0;
}

#header #sns{
	width: 7%;
	position: absolute;
	top: 5px;
	right: 5px;
}

#header #sns a{
	width: 45%;
	display: block;
	float: left;
	height: 30px;
	margin: 2%;
	background-repeat: no-repeat;
	background-size: contain;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	text-decoration: none;
}

#header #sns a.insta{background-image: url(image/icon_insta.png);}
#header #sns a.twitter{background-image: url(image/icon_twitter.png);}

#header h1{
	width: 20%;
	max-width: 175px;
	margin: auto;
	position: relative;
	top: 20px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

#header h1 a{
	display: block;
	padding-top: 20%;
	background-image: url(image/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}


/* SP */
@media all and (max-width: 740px) {
	header{
		width : -webkit-calc(100% - 18px) ;
		width : calc(100% - 18px) ;
		min-width: 290px;
		min-height: 70px;
		z-index: 999;
	}
	
	#header #sns{
		width: 45%;
		text-align: right;
	}
	
	#header #sns a{
		display: inline-block;
		width: 23%;
		margin-top: 12px;
		padding-bottom: 5%;
		max-width: 23px;
		float: none;
	}
	#header #sns a:nth-child(2){
		margin-right: 55px;
	}
	
	#header h1{
		position: absolute;
		width: 35%;
		top: 16px;
		left: 10px;
	}
}


/* global_menu
/* ----------------------------------- */

#bgr_btn{
  cursor:pointer;
}

header #global_menu{
	width: 100%;
}

header #global_menu li{
	display: block;
	float: left;
	width: 20%;
	position: relative;
	top: -10px;
	text-align: center;
}

header #global_menu li a{
	display: block;
	margin: auto;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: contain;
	text-decoration: none;
	color: #666666;
	
	}


header #global_menu li.info a{background-image: url(image/global_menu_info.png);}
header #global_menu li.concept a{background-image: url(image/global_menu_concept.png);}
header #global_menu li.product a{background-image: url(image/global_menu_product.png);}
header #global_menu li.photosnap a{background-image: url(image/global_menu_photosnap.png);}



header #global_menu li:nth-child(2){
	margin-right: 20%;
}


/* PCのみ */
@media all and (min-width: 741px) {
	header #global_menu li a{
		max-width: 135px;
		padding-top: 12%;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		-ms-transition: 0.3s;
		transition: 0.3s;
		font-size: 12px;
		line-height: 1;
	}
	
	header #global_menu li a:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha( opacity=70 )";
	}
	
	header #global_menu li:nth-child(5),
	header #global_menu li:nth-child(6),
	header #global_menu li:nth-child(7),
	header #global_menu li:nth-child(8){
		display: none;
	}
	
	#sp_menu{
		display: none;
	}
	
}

/* SP */
@media screen and (max-width: 740px) {
	header #global_menu{
		width: 90%;
		margin: auto;
		top: 85px !important;
		left: 0;
		right: 0;
		background-color: #5c4f4c;
		-webkit-border-radius: 25px;
		border-radius: 25px;
	}
	header #global_menu li{
		width: 100%;
		text-align: center;
		float: none;
		top: auto;
		text-align: left;
		font-size: 14px;
		border-bottom: 1px solid #a79f8d;
	}
	
	header #global_menu li a{
		padding: 10px 0;
		background-size: 140px;
		background-position: center 10px;
		color: #fff;
	}
	
	header #global_menu li.info a{background-image: url(image/global_menu_info_white.png);}
	header #global_menu li.concept a{background-image: url(image/global_menu_concept_white.png);}
	header #global_menu li.product a{background-image: url(image/global_menu_product_white.png);}
	header #global_menu li.photosnap a{background-image: url(image/global_menu_photosnap_white.png);}
	
	header #global_menu li a span{
		display: block;
		font-size: 12px;
		margin-top: 25px;
		text-align: center;
	}
	
	header #global_menu li:nth-child(5),
	header #global_menu li:nth-child(6),
	header #global_menu li:nth-child(7),
	header #global_menu li:nth-child(8){
		width: 50%;
		float: left;
	}
	
	header #global_menu li:nth-child(7),
	header #global_menu li:nth-child(8){
		border-bottom: none;
	}
	
	header #global_menu li:nth-child(6),
	header #global_menu li:nth-child(8){
		box-sizing: border-box;
		border-left: 1px solid #a79f8d;
	}
	header #global_menu li:nth-child(5) a,
	header #global_menu li:nth-child(6) a,
	header #global_menu li:nth-child(7) a,
	header #global_menu li:nth-child(8) a{
		padding: 15px;
		text-align: center;
	}
  
  header #global_menu li:nth-last-child(1){
    border-bottom: none 0px;
  }
	
		
	#sp_menu{
		width: 100%;
		float: left;
		margin: 20px 0;
		border-top: 1px solid #aaa;
	}

	#sp_menu li{
		display: block;
		float: left;
		width: 50%;
		box-sizing: border-box;
		border-right: 1px solid #aaa;
		border-bottom: 1px solid #aaa;
		position: relative;
		text-align: center;
	}
	
	#sp_menu li:nth-child(2),
	#sp_menu li:nth-child(4){
		border-right: none;
	}
	
	#sp_menu li a{
		display: block;
		padding: 10px 0;
		background-repeat: no-repeat;
		background-position: center 30%;
		text-decoration: none;
		color: #666666;
		background-size: 130px;
		}


	#sp_menu li.info a{background-image: url(image/global_menu_info.png);}
	#sp_menu li.concept a{background-image: url(image/global_menu_concept.png);}
	#sp_menu li.product a{background-image: url(image/global_menu_product.png);}
	#sp_menu li.photosnap a{background-image: url(image/global_menu_photosnap.png);}

	#sp_menu li a span{
		display: block;
		font-size: 12px;
		margin-top: 25px;
		text-align: center;
	}
	
	
}


/* breadline
/* --------------------------------------------------------------- */
#breadline{
	max-width: 1100px;
	margin: auto;
	margin-top: 130px;
	text-align: left;
	color: #5c4f4c;
	font-size: 13px;
}

#breadline ul li{
	display: inline-block;
}

#breadline ul li:after{
	content: "\FF1E";
	margin: 0 20px;
}

#breadline ul li:last-child:after{
	content: none;
}

#breadline ul li a{
	text-decoration: none;
	font-weight: bold;
	color: #5c4f4c;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

#breadline ul li:first-child a{
	padding-left: 22px;
	background-image: url(image/icon_home.png);
	background-repeat: no-repeat;
	background-position: left center;
}

#breadline ul li a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
	
}

/* 文字用 */
@media all and (max-width: 1100px) {
	#breadline{
		font-size: 1vw;
	}
}

/* SP */
@media all and (max-width: 740px) {
	#breadline{
		font-size: 13px;
		margin-top: 90px;
		margin-left: 10px;
		margin-right: 10px;
		line-height: 1.5;
	}
}


/* all
/* --------------------------------------------------------------- */

#all{
	width: 100%;
	max-width: 1045px;
	margin:0 auto;
	text-align:left;
	font-size: 14px;
	line-height: 1.8;
}

/* SP */
@media all and (max-width: 740px) {
	#container{
		margin: 0 10px;
	}
}


/* footer
/* --------------------------------------------------------------- */
footer{
	clear: both;
	border-top:solid 1px #000;
	text-align:center;
	padding:40px 0 0 0;
	margin-top: 100px;
}

#footer{
	width: 640px;
	margin: auto;
}

#footer_logo{
	width: 70%;
	margin: auto;
}

#footer_logo .logo{
	width: 60%;
	float: left;
	padding-top: 13%;
	background-image: url(image/logo.png);
	background-repeat: no-repeat;
	background-position: center;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	margin-bottom: 20px;
	
}

#footer_logo .sns{
	width: 34%;
	float: right;
	padding: 10px 0 10px 5%;
	border-left: 1px solid #5C4F4C;
}

#footer_logo .sns a{
	width: 33%;
	display: block;
	float: left;
	height: 30px;
	margin: 2%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	text-decoration: none;
}

#footer_logo .sns a.insta{background-image: url(image/icon_insta.png);}
#footer_logo .sns a.twitter{background-image: url(image/icon_twitter.png);}


#footer ul{
	clear: both;
	width: 100%;
	padding-top: 30px;
	background-image: url(image/bg_footer.png);
	background-repeat: repeat-x;
	background-position: top;
}

#footer ul li{
	display: inline-block;
}

#footer ul li:after{
	content: "/";
	padding: 0 10px;
}

#footer ul li:last-child:after{
	content: none;
}

#footer ul li a{
	text-decoration: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
	
}

/* PCのみ */
@media all and (min-width: 741px) {
	#footer ul li a:hover{
		opacity: 0.6;
		filter: alpha(opacity=60);
		-ms-filter: "alpha( opacity=60 )";
	}
}


/* SP */
@media all and (max-width: 740px) {
	
	footer{
		margin-top: 50px;
		padding:20px 0 0 0;
	}
	
	#footer{
		width: 80%;
		background-image: url(image/bg_footer.png);
		background-repeat: repeat-x;
		background-position: 50%;
	}
	
	#footer_logo{
		width: 80%;
	}
	
	#footer_logo .logo{
		background-size: 90%;
	}
	
	#footer_logo .sns a{
		margin: 0% 8%;
	}
	
	#footer ul{
		width: 260px;
		margin: auto;
		text-align: left;
		line-height: 1.8;
		background-image: none;
	}
	
	
	#footer ul li:nth-child(2):after{
		content: none;
	}
	
}



/* address
/* --------------------------------------------------------------- */
address{
	padding: 40px 0 10px 0;
	display: block;
	width: 100%;
	font-style: normal;
	font-size: 12px;
}


/* ------------------------------------------------------------------------- */
/* basic
/* ------------------------------------------------------------------------- */

.center{
	margin: 20px 0;
	text-align: center;
}

/* ボタン
----------------------------------*/
.basic_btn{
	display: inline-block;
	border: 1px solid #5C4F4C;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	color: #5C4F4C;
	font-size: 17px;
	line-height: 1.5em;
	background-repeat: no-repeat;
	font-weight: 400;
	text-decoration: none;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

/*もっと見るボタン*/
#btn_itemAdd,
#btn_itemAdd_index,
#btn_itemAdd_zakka,
#btn_itemAdd_basic{
  outline: solid 0px transparent;
}


/* PCのみ */
@media all and (min-width: 741px) {
	.basic_btn:hover{
		background-color: #5C4F4C;
		color: #fff;
	}
}

/* テキスト設定
----------------------------------*/
.strong_red{
	display: block;
	color: #FF6666;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	padding: 20px 0;
}

.text_line{
	font-size: 16px;
	line-height: 2.5;
	background-image: url(image/bg_line.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

.text_color_pink{
	color: #FF6666;
}


/* ページャー
----------------------------------*/
.pager{
	clear: both;
	width: 100%;
	padding-top: 50px;
	text-align: center;
}

.pager a{
	margin: 5px;
	display: inline-block;
	padding: 5px 20px;
	border: 1px solid #5C4F4C;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	background-repeat: no-repeat;
	color: #5C4F4C;
	text-decoration: none;
}

.pager a.prev{
	padding: 5px 50px;
	background-image: url(image/icon_w_arrow_l_brown.png);
	background-position: 10% center;
}

.pager a.next{
	padding: 5px 50px;
	background-image: url(image/icon_w_arrow_r_brown.png);
	background-position: 90% center;
}


/* PCのみ */
@media all and (min-width: 741px) {
	.pager a{
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		-ms-transition: 0.3s;
		transition: 0.3s;
	}
	
	.pager a:hover{
		background-color: #A79F8D;
		border: 1px solid #A79F8D;
		color: #fff;
	}

	.pager a:hover.prev{
		background-image: url(image/icon_w_arrow_l_white.png);
	}

	.pager a:hover.next{
		background-image: url(image/icon_w_arrow_r_white.png);
	}
	
}

/* SP */
@media all and (max-width: 740px) {
	.pager a{
		margin: 5px 0;
		padding: 5px 15px;
	}
	
	.pager a.prev,
	.pager a.next{
		padding: 5px 20px;
		background-position: center center;
		text-indent: -9999px;
	}

}


/* 基本スタイル */

#basic h2{
	margin-top: 50px;
	margin-bottom: 30px;
	padding: 15px 0;
	font-size: 33px;
	text-align: center;
	background-image: url(image/bg_line.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#basic h3{
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 5px 0;
	border-bottom: 1px dashed #aaa;
	font-size: 20px;
}

#basic h4{
	margin-top: 30px;
	margin-bottom: 20px;
	padding: 5px 0;
	border-bottom: 1px solid #aaa;
	font-size: 17px;
}

#basic strong{
	font-size: 110%;
	font-weight: bold;
}

#basic table{
	width: calc( 100% - 80px );
	margin: 20px 40px;
}

#basic table th, #basic table td{
	padding: 10px;
	border-bottom: 1px dashed #aaaaaa;
}

#basic table th{
	background-color: #F4F4F4;
	text-align: left;
	font-weight: 500;
}

#basic p{
	margin: 0 35px;
}

#basic img{
	height: auto !important;
}

#basic #container ul{
	margin: 10px 40px 0 90px;
}

#basic #container ul li{
	margin-bottom: 10px;
}

#basic .basic_btn{
	width: 430px;
	margin: auto;
	padding: 10px 0;
	background-image: url(image/icon_arrow_r_brown.png);
	background-position: 90% center;
	text-align: center;
}

#basic .basic_btn[href^="http"]{
	background-image: url(image/icon_gaibu.png);
}


/* PCのみ */
@media all and (min-width: 741px) {
	
	#basic .basic_btn:hover{
		background-image: url(image/icon_arrow_r_white.png);
	}
	
	#basic .basic_btn[href^="http"]:hover{
		background-image: url(image/icon_gaibu_white.png);
	}

	
}

/* SP */
@media all and (max-width: 740px) {
	#basic h2{
		line-height: 1.3;
		font-size: 25px;
	}
	#basic h3{
		font-size: 18px;
	}
	
	#basic table{
		margin: 10px;
		width: 100% !important;
	}
	
	#basic p{
		margin: 0 10px;
	}
	
	#basic .basic_btn{
		width: 90%;
	}
	
	#basic #container ul{
		margin: 10px 10px 0 30px;
	}
}


/* ------------------------------------------------------------------------- */
/* top
/* ------------------------------------------------------------------------- */

/* メイン(動画)
----------------------------------*/
#movie{
	width: 95%;
	margin: auto;
	margin-top: 100px;
	/** 一時的に動画を隠す **/
	display: none;
}

#movie video{
	width: 100%;
	margin: auto;
}


/* メイン
----------------------------------*/
#top #main{
	width: 100%;
	max-width: 1200px;
	margin: auto;
	margin-top: 85px;
}

.btn_scroll a:hover{
	opacity: 0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

/* SP */
@media all and (max-width: 740px) {
	#movie{
		display: none;
	}
}

/* PCのみ */
@media all and (min-width: 741px) {
	/*
	#top #main{
		display: none;
	}*/
	
	#movie{
		position: relative;
		padding-top: 53.2%;
	}
	
	#movie video{
		position: absolute;
		left: 0;
		top: 0;
		bottom: 0;
	}
}

/* スクロールボタン
----------------------------------*/
.btn_scroll{
	display: none;
}


/* PCのみ */
@media all and (min-width: 741px) {
	.btn_scroll{
		display: block;
		position: relative;
		text-align: center;
		margin-top: 20px;
		z-index: 15;
	}

	.btn_scroll a{
		display: block;
		width: 100px;
		height: 100px;
		margin: auto;
		background-image: url(image/btn_scroll.png);
		background-repeat: no-repeat;
		overflow: hidden;
		text-indent: 100%;
		white-space: nowrap;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		-ms-transition: 0.3s;
		transition: 0.3s;
	}
}


/* インフォメーション
----------------------------------*/

#top h2{
	margin: 100px 0 20px 0;
	text-align: center;
}

#top .center{
	width: 100%;
	text-align: center;
	float: left;
}

#top .basic_btn{
	width: 430px;
	margin: auto;
	padding: 10px 0;
	margin-bottom: 25px;
	background-image: url(image/icon_arrow_r_brown.png);
	background-position: 8% center;
}


/* PCのみ */
@media all and (min-width: 741px) {
	
	#top .basic_btn:hover{
		background-image: url(image/icon_arrow_r_white.png);
	}
}

/* SP */
@media all and (max-width: 740px) {
	#top h2{
		clear: both;
		padding-top: 30px;
		margin: 20px 0 20px 0;
	}
	
	#top .basic_btn{
		width: 90%;
		padding: 5px 0;
		margin-top: 15px;
	}
}



/* ------------------------------------------------------------------------- */
/* information
/* ------------------------------------------------------------------------- */

#info{
	width: 95%;
	margin: auto;
}

#info li{
	width: 21%;
	padding: 2%;
	display: block;
	float: left;
	max-width: 220px;
	text-align: center;
	vertical-align: top;
}

#info li a{
	display: block;
	text-align: center;
	text-decoration: none;
}


#info li span{
	display: block;
}

#info .photo,
#info .time,
#info .text{
	display: block;
	margin: 5px auto;
}

#info .photo{
	position: relative;
	width: 100%;
	padding-top: 62%;
	background-color: #eee;
	overflow: hidden;
}

#info .photo img{
	position: absolute;
	width: 100%;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

#info .time{
	border-top: 1px solid #888;
	padding-top: 10px;
	text-align: left;
	color: #FF6666;
	font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN",HGS明朝E,メイリオ,Meiryo,serif;
	line-height: 1em;
}

#info .text{
	text-align: left;
	font-size: 12px;
	line-height: 1.5em;
}

#info li:before{
	display: inline-block;
	padding: 0 25px;
	font-size: 12px;
	float: left;
	line-height: 1.8em;
}

/* カテゴリ設定 */
#info li.item:before{ content: "\65B0\5546\54C1"; background-color: #7CD0D7;}
#info li.campaign:before{ content: "\30AD\30E3\30F3\30DA\30FC\30F3"; background-color: #FF9090;}
#info li.press:before{ content: "\30D7\30EC\30B9\30EA\30EA\30FC\30B9"; background-color: #EEEE54;}
#info li.other:before{ content: "\305D\306E\4ED6"; background-color: #B2D97D;}

/* NEWアイコン設定 */
#info li.new .time{
	background-image: url(image/icon_new.png);
	background-repeat: no-repeat;
	background-position: 60px 10px;
	background-size: 34px;
}


/* 文字の設定 */
@media all and (max-width: 1100px) {
	#info li:before{
			font-size: 1vw;
		}
}


/* PCのみ */
@media all and (min-width: 741px) {
	#info li a{
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-o-transition: 0.3s;
		-ms-transition: 0.3s;
		transition: 0.3s;
	}
	
	#info li a:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha( opacity=70 )";
	}
	
	#info li:before{
		margin-top: -9.5%;
	}
	
	#info .text{
	min-height: 4.5em;
	}
	
}
/* SP */
@media all and (max-width: 740px) {
	#info{
	}
	
	#info li{
		width: auto;
		max-width: 100%;
		float: none;
		border-bottom: 1px solid #aaa;
	}
	
	#info li:before{
		padding: 0 15px;
		font-size: 10px;
	}
	
	#info .time{
		padding-top: 25px;
		border: none;
	}
	
	#info .photo{
		display: none;
	}
	
	/* NEWアイコン設定 */
	#info li.new .time{
		background-position: 60px 25px;
	}
}


/* インフォメーションリスト
----------------------------------*/

#information #info{
	margin-top: 50px;
}

#information #info{
	display: block;
}

#information #info li{
	width: 20%;
	display: inline-block;
	margin-bottom: 40px;
}


/* SP */
@media all and (max-width: 740px) {
	#information #info li{
		width: auto;
		display: block;
		margin-bottom: 0;
	}
}


/* 記事詳細
----------------------------------*/

.info_detail .time{
	clear: both;
	margin-bottom: 10px;
	text-align: right;
	color: #FF6666;
}

.info_detail article

.info_detail .article_text{
	margin: 10px 40px;
	clear: both;
}

#basic .info_detail h2{
	text-align: left;
}

#basic .info_detail .article_text p,
#basic .info_detail .article_text table,
#basic #container.info_detail .article_text ul{
	margin: 0;
}

#basic .info_detail .article_text table{
	margin: 10px 0;
	width: auto;
	max-width: 100%;
}

#basic .info_detail .article_text table th,
#basic .info_detail .article_text table td{
	border: 1px solid #aaa;
}

#basic #container.info_detail .article_text ul{
	margin-left: 1.5em;
}

#basic #container.info_detail .article_text ol{
	margin-left: 1.8em;
}


/* ------------------------------------------------------------------------- */
/* Product
/* ------------------------------------------------------------------------- */

#product_index .product_index h2,
#product_index .product_zakka h2,
#product_index .product_basic h2{
	margin-top: 150px;
	height: 40px;
	background-position: no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}

/* SP */
@media all and (max-width: 740px) {
	#product_index .product_index h2,
	#product_index .product_zakka h2,
	#product_index .product_basic h2{
		margin-top: 50px;
		height: 25px;
		background-size: 100%;
		background-repeat: no-repeat;
	}
}


/* Product index
----------------------------------*/

#product_index #all{
	max-width: 1100px;
}

#product_index .product_index h2{
	width: 435px;
	background-image: url(uploads/images/product/tit_limited_series.png);
}

#product_index article ul{
	padding: 20px 0;
}

#product_index article ul li{
	display: inline-block;
	margin: 5px;
}

#product_index article ul li a{
	display: block;
	height: 350px;
	width: 350px;
	position: relative;
	overflow: hidden;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

#product_index article ul li a:hover{
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}

/* モアボタンの為の設定 */
#bb_itemAdder{
	transition-property: height;
	transition-duration: 0.3s;
}
#bb_itemAdder .item{
	transition-property: opacity;
	transition-duration: 0.3s;
}

#product_index .product_index .basic_btn,
#product_index .product_zakka .basic_btn,
#product_index .product_basic .basic_btn{
	margin: auto;
	width: 40%;
	padding: 10px 0;
	background-color: #fff;
	font-weight: bold;
	cursor: pointer;
	text-indent: -10px;
}

#product_index .product_index .basic_btn:before,
#product_index .product_zakka .basic_btn:before,
#product_index .product_basic .basic_btn:before{
	content: "\FF0B";
	margin-left: 10%;
	float: left;
}

/* PCのみ */
@media all and (min-width: 741px) {
	#product_index .product_index .basic_btn:hover,
	#product_index .product_zakka .basic_btn:hover,
	#product_index .product_basic .basic_btn:hover{
		background-color: #5C4F4C;
	}
	
	#anc01{
		margin-top: -20px;
		padding-top: 20px;
	}
	#anc02,
	#anc03{
		margin-top: 0;
		padding-top: 0;
	}
}


/* SP */
@media all and (max-width: 740px) {
	#product_index .product_index h2{
		width: 250px;
	}
	#product_index article ul{
		padding: 0px;
	}
	
	#product_index article ul li{
		width: 45.5%;
		
	}
	#product_index article ul li a{
		width: 100%;
		height: auto;
		max-width: 350px;
	}
	
	#product_index .product_index .basic_btn,
	#product_index .product_zakka .basic_btn,
	#product_index .product_basic .basic_btn{
		width: 90%;
	}
	
	#anc01{
		margin-top: -20px;
		padding-top: 20px;
	}
	#anc02,
	#anc03{
		margin-top: -50px;
		padding-top: 50px;
	}
}



/* Product zakka設定 */

#product_index .product_zakka h2{
	width: 220px;
	background-image: url(uploads/images/product/tit_zakka.png);
}

/* SP */
@media all and (max-width: 740px) {
	#product_index .product_zakka h2{
		width: 130px;
	}
}




/* BASIC SERIESの設定 */

#product_index .product_basic h2{
	width: 435px;
	background-image: url(uploads/images/product/tit_basic_series.png);
}

#product_index .product_basic ul li a{
	display: block;
	height: 260px;
	width: 260px;
	position: relative;
	overflow: hidden;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

#product_index .product_basic ul li a img{
	width: 100%;
}

/* SP */
@media all and (max-width: 740px) {
	#product_index .product_basic h2{
		width: 250px;
	}
	
	
	#product_index .product_basic ul li a{
		width: 100%;
		height: auto;
		max-width: 350px;
	}
	
}





/* Product 詳細
----------------------------------*/

#product #main{
	padding: 10px 0;
	text-align: center;
}

#product #main img{
	margin: auto;
}

#product article h2{
	padding-top: 180px;
	margin-bottom: 10px;
	font-size: 20px;
	border-bottom: 1px dashed #aaa;
	line-height: 1.5;
}

#product article:first-child h2{
	padding-top: 30px;
}

#product h3{
	padding-top: 50px;
}

#product h4{
	padding-top: 30px;
	margin-bottom: 10px;
	font-size: 17px;
	border-bottom: 1px solid #aaa;
	line-height: 1.5;
}

#product img{
	height: auto !important;
}

#product .center{
	padding: 30px 0 0;
}

#product p{
	margin: 0 45px;
	font-size: 16px;
	line-height: 2.5;
	text-align: center;
}

#product .basic_btn{
	margin: 10px 2.5% auto;
	width: 40%;
	padding: 10px 0;
	margin-top: 10px;
	background-image: url(image/icon_arrow_l_brown.png);
	background-position: 8% center;
	vertical-align: bottom;
}


#product .basic_btn:nth-child(2),
#product .online{
	padding: 5px 0;
	margin-top: 45px;
	border-color: #ff9090;
	background-color: #ff9090;
	background-image: url(image/icon_arrow_r_brown.png);
	background-position: 95% center;
	vertical-align: bottom;
}

#product .basic_btn img{
	margin-right: 2px;
	line-height: 1;
	margin-top: 5px;
	margin-bottom: -5px;
}

/*20190423追記*/
#product .online_3{
	margin: 45px 0.5% auto;
	width: calc(95% / 3);
	padding: 5px 0;
	border-color: #ff9090;
	background-color: #ff9090;
	background-image: url(image/icon_arrow_r_brown.png);
	background-position: 95% center;
	vertical-align: bottom;
}
/*end*/


#product .other h2{
	background-image: url(image/bg_others.png);
	background-repeat: repeat-x;
	background-position: center;
	border: none;
	padding: 0;
	margin-top: 80px;
	text-align: center;
}

#product .other h2 span{
	display: block;
	width: 300px;
	height: 45px;
	margin: auto;
	background-image: url(image/tit_others.png);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #fff;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	text-decoration: none;
}

#product .other ul{
	padding: 20px 0;
}

#product .other ul li{
	display: inline-block;
	margin: 5px;
}

#product .other ul li a{
	display: block;
	height: 190px;
	width: 190px;
	position: relative;
	overflow: hidden;
	-webkit-transition: 0.3s;
	-moz-transition: 0.3s;
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	transition: 0.3s;
}

#product .other ul li a img{
	width: 100%;
}


/* PCのみ */
@media all and (min-width: 741px) {
	
	#product .basic_btn:hover{
		background-image: url(image/icon_arrow_l_white.png);
	}
	
	#product .basic_btn:nth-child(2):hover,
	#product .online:hover,
	#product .online_3:hover{
		color: #5C4F4C;
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha( opacity=70 )";
		background-image: url(image/icon_arrow_r_white.png);
		
	}
	
	#product .other ul li a:hover{
		opacity: 0.7;
		filter: alpha(opacity=70);
		-ms-filter: "alpha( opacity=70 )";
	}

}

/* SP */
@media all and (max-width: 740px) {
	#product article h2{
		padding-top: 50px;
		font-size: 17px;
	}
	
	#product h3{
		font-size: 17px;
		text-align: left;
	}
	
	#product h4{
		padding-top: 20px;
		font-size: 15px;
	}
	
	#product p{
		margin: 0;
		font-size: 14px;
		line-height: 2.0;
		text-align: left;
	}
	
	#product p br,
	#product .pc_br{
		display: none;
	}
	
	#product .basic_btn{
		display: block;
		width: 90%;
		margin: 20px auto;
	}
	
	#product .other h2 span{
		width: 180px;
		height: 35px;
		background-size: 80%;
	}
	#product .other ul li{
		width: 45.5%;
	}
	#product .other ul li a{
		width: 100%;
		height: auto;
	}

}

/* 商品詳細ムービー
/* --------------------------------------------------------- */
.product_movie{
	width: 600px;
	margin: 100px auto;
}

.product_movie iframe{
	width: 100%;
	height: 335px;
}


/* SP */
@media all and (max-width: 740px) {
	.product_movie{
		width: 280px;
		margin: 30px auto;
	}

	.product_movie iframe{
		height: 160px;
	}
}


/* トートコーディネートページ
/* --------------------------------------------------------- */

.tit_tote_coordinate{
	margin-top: 100px;
}

.tit_tote_coordinate p{
	padding: 25px 30px 0;
}

.coordinate_list{
	margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}
.coordinate_list li{
    display: flex;
    align-items: flex-start;
    width: calc(92% / 4);
    width : -webkit-calc(92% / 4);
    margin: 1%;
}

#product .coordinate_list li img{
	height: inherit !important;
	width: 100%;
}


/* SP */
@media all and (max-width: 580px) {
	.coordinate_list li{
		text-align: center;
	    width: calc(96% / 2);
	    width : -webkit-calc(96% / 2);
	}
	
	.coordinate_list li img{
		display: block;
		margin: auto;
		max-width: 250px;
	}
}


/* ------------------------------------------------------------------------- */
/* 会社概要
/* ------------------------------------------------------------------------- */

.about_table th{
	width: 150px;
}

/* SP */
@media all and (max-width: 740px) {
	#basic table.about_table th,
	#basic table.about_table td{
		display: block;
		width: auto;
	}
	
	#basic table.about_table{
		width: auto !important;
	}
}


/* ------------------------------------------------------------------------- */
/* お客様相談室
/* ------------------------------------------------------------------------- */
.consultation_dl{
	display: inline-block;
	margin: 15px 40px;
	padding: 15px;
	border: 1px solid #A79F8D;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.consultation_dl dt{
	font-weight: bold;
	font-size: 110%;
}

.consultation_dl img{
	margin: 10px 10px 0 10px;
}

.consultation_tel{
	margin: 5px 40px 5px 40px;
}

/* SP */
@media all and (max-width: 740px) {
	.consultation_dl{
	margin: 15px 10px;
	}

	.consultation_tel{
		margin: 5px 10px 5px 10px;
	}
	
}



/* ------------------------------------------------------------------------- */
/* CONCEPT
/* ------------------------------------------------------------------------- */

#concept #all{
	max-width: 1300px;
}

#concept .concept_text{
	width: 100%;
	position: relative;
	margin: 60px 0 0 0;
	background-image: url(uploads/images/concept/bg_concept.png);
	background-size: cover;
	padding-top: 50%;
}

#concept .concept_text dl{
	background-color: #A79F8D;
	width: 36%;
	padding: 1% 10px;
	position: absolute;
	right: 0;
	top: 50px;
	text-align: center;
	color: #ffffff;
}

#concept .concept_text dl dt{
	padding: 8% 0;
	font-size: 28px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

#concept .concept_text dl dd{
	padding-bottom: 50px;
}


/* 文字用 */
@media all and (max-width: 1300px) {
	#concept .concept_text dl dt{
		font-size: 2vw;
	}
	#concept .concept_text dl dd{
		font-size: 1vw;
	}
}


/* SP */
@media all and (max-width: 740px) {
	#concept .concept_text{
		background-size: 100%;
		background-repeat: no-repeat;
	}
	
	#concept .concept_text dl{
		width: 90%;
		right: 10%;
		position: relative;
		top: 50%;
		left: 15px;
		padding: 10px;
	}
	
	#concept .concept_text dl dt{
		padding: 10px 0;
		font-size: 20px;
		text-align: left;
	}
	#concept .concept_text dl dd{
		font-size: 14px;
		text-align: left;
		line-height: 1.8;
	}
	
}

/* ------------------------------------------------------------------------- */
/* PHOTO SNAP
/* ------------------------------------------------------------------------- */

#photosnap .basic_btn{
	margin: auto;
	width: 40%;
	padding: 10px 0;
	margin-top: 10px;
	background-image: url(image/icon_arrow_r_brown.png);
	background-position: 95% center;
	vertical-align: bottom;
}

#photosnap #multiple_slide{
  margin-top:60px;
}

#photosnap #multiple_slide .item{
  box-sizing: border-box;
  padding: 5px;
}

#photosnap #multiple_slide .item a{
  text-decoration: none;
  transition-property: opacity;
  transition-duration: 0.3s;
  opacity: 1;
}

#photosnap #multiple_slide .item a img{
  transition-property: opacity;
  transition-duration: 0.3s;
  opacity: 1;
  backface-visibility: hidden;  /*chrome transition ズレ対策*/
  zoom: 1;/*IE opacity ズレ対策*/
}

#photosnap #multiple_slide .item a:hover{
  opacity: 0.8;
}

#photosnap #multiple_slide .item a:hover img{
  opacity: 0.8;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
}

/*スライド　画像*/
#photosnap #multiple_slide .item span.insta_img{
  margin: 0 auto;
  position: relative;
  display: block;
  height: 98%;
  max-height:348px;
  width: 98%;
  overflow: hidden;
  margin-bottom: 10px;
}

#photosnap #multiple_slide .item span.insta_img img{
  position: absolute;
  top:0;
  right:0;
  left:0;
  bottom:0;
  margin: auto;
}

#photosnap #multiple_slide .item span.insta_title{
  display: inline-block;
  width: 100%;
  color: #252525;
  font-size: 13px;
}

/*もっとみるボタン*/
#photosnap #bb_itemAdder{
  margin-top:50px;
  list-style: none;
  letter-spacing: -0.4em;
  text-align: left;
  /*font-size: 0;*/
}

#photosnap #bb_itemAdder li{
  display: inline-block;
  max-width:calc(100% / 12);
  width:100%;
  letter-spacing: normal;
  box-sizing: border-box;
  padding: 0 2.5px;
  overflow: hidden;
  text-align: center;
  /*font-size: 12px;*/
}

#photosnap #bb_itemAdder li a{
  position: relative;
  transition-property: opacity;
  transition-duration: 0.3s;
  opacity: 1;
}

#photosnap #bb_itemAdder li a:hover{
  opacity: 0.6;
}

#photosnap #bb_itemAdder li a span{
  display: inline-block;
  width: 100%;
  position: absolute;
  top:0;
  transition-property: opacity;
  transition-duration: 0.3s;
  opacity: 1;
  background-color: rgba(38,38,38,0.6);
  color:#FFF;
  /*一行超えたら三点リーダー*/
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis; /* Opera9,10対応 */
  /*フォントサイズの最適化*/
  font-size: 12px;
}

#photosnap #btn_itemAdd.basic_btn{
  background-image:none;
	margin: auto;
	width: 40%;
	padding: 10px 0;
	background-color: #fff;
	font-weight: bold;
	cursor: pointer;
	text-indent: -10px;
}

#photosnap #btn_itemAdd.basic_btn:before{
	content: "\FF0B";
	margin-left: 10%;
	float: left;
}

#photosnap a.follow_insta {
  display: inline-block;
  margin-top: 80px;
  opacity: 1;
  transition-property: opacity;
  transition-duration: 0.3s;
}

#photosnap a.follow_insta:hover{
  opacity: 0.6;
}

/* PCのみ */
@media all and (min-width: 741px) {
	
	#photosnap .basic_btn:hover{
		background-image: url(image/icon_arrow_r_white.png);
	}
  
  #photosnap #btn_itemAdd.basic_btn:hover{
    background-color: #5C4F4C;
  }

  
}

/* SP */
@media all and (max-width: 740px) {
	
	#photosnap .basic_btn{
		display: block;
		width: 90%;
	}
  
  #photosnap #multiple_slide .item span.insta_img{
    margin: 0 auto;
    position: relative;
    display: block;
    height: 98%;
    width: 98%;
    overflow: hidden;
  }
	
  #photosnap #multiple_slide .item span.insta_title{
    color: #252525;
    /*16px基準で何パーセントか 基準
    *1 : フォントサイズの範囲 16 ~ 16
    *(100vw - 740px) / 360 : 一番小さいビューポートサイズから引く
    */
    /*font-size: calc(87.5% + 1 * (100vw - 740px) / 360);*/
    font-size: 13px;
  }
  
  #photosnap #bb_itemAdder li{
    max-width:calc(98% / 4);
  }
  
  #photosnap #btn_itemAdd.basic_btn{
    width: 90%;
  }
}



/* ------------------------------------------------------------------------- */
/* アニメーション設定
/* ------------------------------------------------------------------------- */

/* ヘッダーメニューの設定
----------------------------------*/
.fixed{
	position: fixed;
	top: 0px;
}

/* フェードインの設定
----------------------------------*/
body {
    animation: fadeIn 2s ease 0s 1 normal;
    -webkit-animation: fadeIn 2s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
